/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: This is a child theme of OceanWP.
Author: Shafiqul
Author URI: https://www.suvronur.com/
Template: oceanwp
Version: 1.0
*/

/* ---- Default CSS ---- */

.bold_heading{
    font-weight: bold;
}
.text-shadow {
    text-shadow: 0 0 20px #000;
}
.vc_btn3 {
    border: 3px solid #fff !important;
    background: transparent !important;
    border-radius: 0 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px !important;
    font-weight: 400;
    padding: 12px 45px !important;
    letter-spacing: .3px;
    transition: all .3s ease-in-out .0s;
}
.vc_btn3.vc_btn3-icon-right {
  padding: 12px 60px 12px 45px !important;
}
.vc_btn3:hover {
    background: #fff !important;
    color: #222 !important;
}
.vc_btn3 i {
    font-size: 22px !important;
    right: 28px !important;
}
.full-width-img .wpb_wrapper.vc_figure, 
.full-width-img .wpb_wrapper.vc_figure * {
    width: 100%;
}
.fa-facebook::before {
    content: "\f082" !important;
    font-family: FontAwesome !important;
}

/*---- Header Css ----*/

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
#site-header {
    border-bottom-width: 3px !important;
}
#top-bar-content {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.desktop-hidden {
    display: none;
}
#site-navigation {
    min-width: 925px;
}
.cs-header-cinfo {
    position: absolute;
    top: 8px;
    right: 0;
    text-align: right;
    list-style: none;
    margin: 0;
}
.cs-header-cinfo a {
    font-size: 13px;
    display: block;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
}
.cs-header-cinfo a i {
    color: #f78f1e;
    margin-right: 5px;
    font-size: 16px;
}
.cs-header-cinfo li + li {
    margin-top: 6px;
}
.dropdown-menu .megamenu.sub-menu {
    margin-top: 0;
    border-radius: 0;
    border: none !important;
    box-shadow: none !important;
    padding: 0px 190px;
    background: #f78f1e;
    text-align: center;
}
.dropdown-menu .megamenu.sub-menu::after,
.dropdown-menu .megamenu.sub-menu::before {
    content: "";
    width: 100%;
    height: 100%;
    background: #f78f1e;
    display: block;
    position: absolute;
    top: 0;
}
.dropdown-menu .megamenu.sub-menu::before {
    left: -100%;
}
.dropdown-menu .megamenu.sub-menu::after {
    right: -100%;
}
.navigation>ul>li>ul.megamenu.sub-menu>li {
    float: none;
    display: inline-block !important;
    width: unset !important;
    border: 0 !important;
    padding: 10px 15px;
    position: static;
}
.navigation .megamenu li a.menu-link {
    color: #222;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 2px 0 !important;
    border-bottom: 2px solid transparent;
    position: relative;
}
.navigation .megamenu li a.menu-link:hover{
    background: transparent;
    color: #fff;
    text-decoration: none;
}

/* ---- Home CSS ---- */

.home-promo-box-section .vc_column-inner {
    padding-top: 12px !important;
    padding-left: 6px;
    padding-right: 6px;
    height: 100%;
}
.home-promo-box-section .vc_column-inner > .wpb_wrapper,
.promo-box {
    height: 100%;
}
.promo-box-inner {
    text-align: center;
    background: #f78f1e;
    border: 5px solid #1b1c1d;
    border-radius: 2px;
    padding: 40px 32px 30px;
    display: block;
    color: #fff !important;
    transition: all .3s ease-in-out .0s;
    height: 100%;
}
.promo-box-title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 2px;
    margin-top: 25px;
    letter-spacing: 2px;
    color: #000;
}
.promo-box-subtitle {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 13px;
}
.img-full-width-opacity-0 .wpb_wrapper.vc_figure, 
.img-full-width-opacity-0 .wpb_wrapper.vc_figure * {
    width: 100%;
    opacity: 0;
}
.full-width-section-content-part .vc_column-inner {
    padding-left: 9% !important;
    padding-right: 9% !important;
    padding-top: 7% !important;
    padding-bottom: 7% !important;
}
.vc_custom_heading.mcg-temp-heading {
    font-size: 40px;
    letter-spacing: 5px;
}
.mcg-temp-subheading {
    font-size: 20px;
    letter-spacing: 1px;
}
.home-testimonial-section {
    position: relative;
    z-index: 1;
/*     overflow: visible; */
/*     padding-top: 120px;
    padding-bottom: 70px; */
    /* min-height: 650px; */
}
.home-testimonial-section::before {
    content: "";
    background: url(https://tempfencetauranga.co.nz/wp-content/uploads/2020/08/left-qoute.png);
    position: absolute;
    width: 238px;
    height: 210px;
    z-index: -1;
    opacity: .2;
    left: 140px;
    top: 70px;
    background-size: contain;
    background-repeat: no-repeat;
}
.home-testimonial-section::after {
    content: "";
    background: url(https://tempfencetauranga.co.nz/wp-content/uploads/2020/08/right-qoute.png);
    position: absolute;
    width: 238px;
    height: 210px;
    z-index: -1;
    opacity: .2;
    right: 140px;
    bottom: 80px;
    background-size: contain;
    background-repeat: no-repeat;
}
.tfree-client-testimonial {
    font-size: 17px !important;
    line-height: 1.8 !important;
    max-width: 1190px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.sp-testimonial-free-section .tfree-client-name {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 500;
}
.sp-testimonial-free-section .slick-dots li {
    width: 18px;
    height: 18px;
    margin: 6px !important;
}
.sp-testimonial-free-section .slick-dots li button {
    width: 18px;
    height: 18px;
}
.sp-testimonial-free-section {
    margin-top: 30px !important;
    padding-bottom: 30px !important;
}
.sp-testimonial-free-section .slick-dots {
    bottom: -50px !important;
}


.vc-gitem-zone-height-mode-auto::before {
    transition: 0.5s;
}
.vc-gitem-zone-height-mode-auto:hover::before {
   background: rgba(0, 0, 0, 0.3);
}
.wpb-js-composer .vc_tta.vc_tta-style-outline .vc_tta-tab>a {
border-width: 2px !important;
    padding: 0px 18px !important;
    border-color: transparent !important;
    text-transform: uppercase;
    font-weight: bold;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab {
    margin-bottom: 0 !important;
}
.wpb-js-composer .vc_tta.vc_tta-style-outline .vc_tta-tab a:hover, 
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab.vc_active a {
    border: 2px solid #f78f1e !important;
    background: transparent !important;
    color: #f78f1e !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
    border: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::before {
    display: none !important;
}
.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::after {
    display: none !important;
}
.vc_tta-tabs-list {
    margin-bottom: 40px !important;
}
.vc_pageable-load-more-btn .vc_grid-btn-load_more {
    width: 100%;
}
.vc_pageable-load-more-btn .vc_btn3 {
    width: 100%;
    background: #f78f1e !important;
    color: #000 !important;
    font-weight: bold !important;
    font-size: 22px !important;
    letter-spacing: .5px !important;
}
.vc_pageable-load-more-btn .vc_btn3:hover {
    background: #fff !important;
    color: #000 !important;
}

div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right,
.pp_fade,
div.pp_default .pp_content,
div.pp_default .pp_top {
  background: #1e1e1e !important;
}
.currentTextHolder {
    color: #fff !important;
}
div.pp_default .pp_content_container .pp_left {
    padding-left: 8px !important;
}
div.pp_default .pp_top,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom {
    height: 8px !important;
}
div.pp_default .pp_content_container .pp_details {
  background: #1e1e1e !important;
}
div.pp_default .pp_expand {
    display: none !important;
}
.pp_fade {
    position: relative !important;
}
div.pp_default .pp_nav,
div.pp_default .pp_description,
div.pp_default .pp_social {
    display: none !important;
}
div.pp_default .pp_content_container .pp_details {
    position: absolute;
    top: 0;
    right: 4px;
    z-index: 10000000;
}
div.pp_default .pp_content {
    height: auto !important;
}
div.pp_default .pp_content_container .pp_right {
    padding-right: 8px !important;
}
div.pp_default .pp_content {
    width: 100% !important;
}
#pp_full_res > #fullResImage {
    width: 100% !important;
    height: auto !important;
}
.pp_gallery {
    display: block !important;
}
div.pp_default .pp_gallery a.pp_arrow_previous, 
div.pp_default .pp_gallery a.pp_arrow_next {
    width: 22px;
    height: 22px;
    background: #f78f1e;
    border-radius: 50%;
    margin-top: 5px !important;
    position: relative !important;
    text-indent: 0;
}
div.pp_default .pp_gallery a.pp_arrow_previous::before {
    content: "\f053";
    font-family: FontAwesome;
    position: absolute;
    color: #fff;
    top: -1px;
    left: 5px;
    z-index: 1;
    font-size: 14px;
}
div.pp_default .pp_gallery a.pp_arrow_next::before {
    content: "\f054";
    font-family: FontAwesome;
    position: absolute;
    color: #fff;
    top: -1px;
    left: 8px;
    z-index: 1;
    font-size: 14px;
}
.pp_hoverContainer {
    width: 100% !important;
}
div.pp_default .pp_gallery a.pp_arrow_next, 
div.pp_default .pp_gallery a.pp_arrow_previous {
    display: block !important;
    overflow: hidden;
    padding-top: 12px;
}
div.pp_default .pp_close {
    background: #f78f1e;
    border-radius: 50%;
}
div.pp_default .pp_close {
    background: #f78f1e !important;
    border-radius: 50%;
    text-indent: 0;
    overflow: hidden;
    padding: 12px;
    color: #f78f1e !important;
}
div.pp_default .pp_close::before {
    content: "\f00D";
    color: #fff;
    z-index: 1;
    font-family: FontAwesome;
    position: absolute;
    left: 9px;
    top: 4px;
}
.hytPlayerWrap.ended::after,
.hytPlayerWrap.paused::after{
    content:""; 
    position: absolute; 
    top: 0px; 
    left: 0; 
    bottom: 0px; 
    right: 0; 
    cursor: pointer; 
    background-color: black; 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: 40px 40px; 
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEiIHdpZHRoPSIxNzA2LjY2NyIgaGVpZ2h0PSIxNzA2LjY2NyIgdmlld0JveD0iMCAwIDEyODAgMTI4MCI+PHBhdGggZD0iTTE1Ny42MzUgMi45ODRMMTI2MC45NzkgNjQwIDE1Ny42MzUgMTI3Ny4wMTZ6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);
}
.hytPlayerWrap {
    padding-bottom: 56.25%; /* 16:9 */
    height: auto;
    display: block;
    width: 100%; 
    position: relative;
}
.hytPlayerWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;         
}


/* contact form */
.send-now-botton input[type="submit"]{
    padding: 20px;
    width: 100%;
    font-size: 23px;
    border: 2px solid #fff;
    margin-top: 20px;
    background: #f78f1e !important;
    font-weight: 800!important;
}
.send-now-botton input[type="submit"]:hover {
    background: #fff !important;
    color: #f78f1e;
}

.details-field textarea, 
.information-fields .wpcf7-text {
    border: 2px solid #f78f1e !important;
    background: #2e2e2e !important;
    color: #fff !important;
    text-align: center !important;
    border-radius: 0 !important;
    padding: 12px 20px;
    font-size: 20px !important;
    height: 60px;
	text-transform: uppercase!important;
}
.information-fields ::-webkit-input-placeholder { 
    color: #fff !important;
    opacity: 1;
}
.information-fields ::-moz-placeholder {
    color: #fff !important;
    opacity: 1;
}
.information-fields :-ms-input-placeholder {
    color: #fff !important;
    opacity: 1;
}
.information-fields :-moz-placeholder { 
    color: #fff !important;
    opacity: 1;
}
.details-field ::-webkit-input-placeholder { 
    color: #fff !important;
    opacity: 1;
}
.details-field ::-moz-placeholder {
    color: #fff !important;
    opacity: 1;
}
.details-field :-ms-input-placeholder {
    color: #fff !important;
    opacity: 1;
}
.details-field :-moz-placeholder { 
    color: #fff !important;
    opacity: 1;
}
.details-field textarea {
    height: 290px;
    padding-top: 120px;
}
.information-fields input:focus, 
.details-field textarea:focus{
    border-color: #fff !important;
}
.details-field textarea:focus {
    padding-top: 20px;
}
.information-fields{
    display: flex;
    justify-content: space-between;
    margin: 25px 0;
}

.information-fields span{
    width: 48%;
}

.information-fields.three-col span{
	width: 31%;
}
.require-check-fields .require-title{
    color: #f78f1e!important;
    font-weight: bold;
    font-size: 20px;
}
.require-check-fields .require{
  font-size: 18px;
    letter-spacing: 2px;
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}
.details-field{
    margin-top: 20px;
}

.request-quote-title{
  font-size: 38px!important;
    letter-spacing: 4px;
}
.require-check-fields .wpcf7-form-control.wpcf7-radio input{
    display: none;
}

.require-check-fields .require .wpcf7-radio input[type="radio"] + span::before{
  content: "";
    border: 2px solid #fff;
    padding: 6px;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 1px;
    width: 25px;
    height: 25px;
}

.require-check-fields .require span.wpcf7-list-item {
    margin: 0 4em 0 0!important;
}

.require-check-fields .require .wpcf7-radio .wpcf7-list-item-label{
  position: relative;
    padding-left: 55px;
    font-size: 20px;
}
.require-check-fields .wpcf7-radio input[type="radio"] + span::after {
    background: #f78f1e;
    content: "";
    width: 19px;
    height: 19px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 3px;
    top: 4px;
    opacity: 0;
}
.send-now-botton{
  margin: 15px 0;
}

.require-check-fields .wpcf7-radio input[type="radio"]:checked + span::after {
    opacity: 1;
}
.wpcf7-response-output {
    margin: 0 !important;
    text-align: center;
    border-color: #f78f1e !important;
}


/* ---- Testimonial Css ---- */
.home-testimonial-section .sp-testimonial-free-section .tfree-client-name {
    color: #f78f1e!important;
    font-weight: 700;
    letter-spacing: 3px;
}

.home-testimonial-section .sp-testimonial-free-section .tfree-client-testimonial h2 {
    font-weight: 700!important;
    font-size: 36px!important;
    line-height: 1.8!important;
}

.home-testimonial-section .sp-testimonial-free-section .slick-dots li.slick-active button {
    background: #f78f1e!important;
}

.home-testimonial-section  .sp-testimonial-free-section .slick-dots li button{
  border-radius: 0!important;
}



/*---- Footer Css Start ----*/

#footer {
    background: url('inc/footer-bg.jpg');
    background-size: cover;
    background-position: center;
}
.site-footer .widget_nav_menu li {
    border: none !important;
    padding-top: 0;
    text-transform: uppercase;
}
.footer-box.span_1_of_4.col.col-1 p {
    margin: 0;
}
.site-footer .widget_nav_menu li + li {
    margin-top: 3px;
}
.footer-cinfo li {
    padding-left: 50px;
}
.footer-cinfo li + li {
    margin-top: 20px;
}
.footer-cinfo li i {
    margin-left: -50px;
    width: 46px;
    font-size: 18px;
    position: relative;
    top: 2px;
}
.oceanwp-social-icons {
    padding-left: 45px !important;
}
.oceanwp-social-icons > li {
    margin-right: 18px !important;
}
.promise-heading {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.promise-heading img {
    margin-right: 25px;
}
.promise-heading h4 {
    margin-bottom: 0;
    font-size: 22px;
}

.enquire-form-section .vc_column-inner > .wpb_wrapper {
    max-width: 1600px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.vc_grid-container.vc_clearfix.wpb_content_element.vc_media_grid {
    margin-bottom: 0 !important;
}

.full-height-img-carousel .vc_column-inner > .wpb_wrapper, 
.full-height-img-carousel .vc_column-inner > .wpb_wrapper > *, 
.full-height-img-carousel .vc_column-inner > .wpb_wrapper > * > *, 
.full-height-img-carousel .vc_column-inner > .wpb_wrapper .slick-list,
.full-height-img-carousel .vc_column-inner > .wpb_wrapper .slick-list > .slick-track,
.full-height-img-carousel .vc_column-inner > .wpb_wrapper .slick-list > .slick-track .ult-item-wrap .wpb_single_image {
    height: 100%;
}
.full-height-img-carousel .vc_column-inner > .wpb_wrapper > * {
    padding-bottom: 0;
    margin-bottom: 0;
}
.full-height-img-carousel .vc_column-inner > .wpb_wrapper > * > * {
    margin-bottom: 0 !important;
}
.full-height-img-carousel .vc_column-inner > .wpb_wrapper .slick-list > .slick-track .ult-item-wrap {
    margin: 0 !important;
}
.full-height-img-carousel .vc_column-inner > .wpb_wrapper .slick-list > .slick-track .ult-item-wrap .wpb_single_image img {
    opacity: 0;
}
.full-height-img-carousel .slick-dots {
    bottom: 60px;
}

.preloader {
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #f78f1e;
	text-align: center;
}
.preloader img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
p {
    margin: 0 0 15px;
}

/* ---- Media CSS ---- */

@media only screen and (min-width: 1200px) and (max-width: 1720px) {
    .promo-box-inner {
        padding: 40px 15px 30px;
    }
    .promo-box-title {
        font-size: 20px;
    }
    .promo-box-inner img {
        max-height: 100px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 1024px) {
    .promo-box-inner {
        padding: 40px 15px 30px;
    }
    .promo-box-title {
        font-size: 15px;
    }
    .promo-box-inner img {
        max-height: 50px;
    }
}

@media only screen and (min-width: 1350px) and (max-width: 1579px) {
    #site-navigation-wrap .dropdown-menu > li > a {
        padding: 0 10px !important;
    }
    #site-navigation {
        min-width: 850px;
    }
    .cs-header-cinfo a {
      font-size: 10px;
  }
}

@media only screen and (max-width: 1349px) {
    .cs-header-cinfo {
        display: none;
    }
    .mobile-menu .hamburger:not(.is-active) .hamburger-inner, 
    .mobile-menu .hamburger-inner::before, 
    .mobile-menu .hamburger-inner::after {
        background-color: #fff !important;
    }
    .hamburger-box {
        width: 30px !important;
        top: -2px;
    }
    .hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
        width: 30px !important;
        height: 3px !important;
        border-radius: 0 !important;
    }
    .hamburger-inner::before {
        top: -10px !important;
    }
    .hamburger-inner::after {
        bottom: -10px !important;
    }
    body .is-active .hamburger-inner::before {
        top: -7px !important;
    }
    body .is-active .hamburger-inner::after {
        bottom: -7px !important;
    }
    .top-bar-texts .desktop-hidden {
        display: inline-block;
    }
    .top-bar-texts {
        display: flex;
        justify-content: space-between;
    }
    .top-bar-texts a {
        color: #000 !important;
    }
    .top-bar-texts a:hover {
        color: #fff !important;
    }
    #top-bar-content {
        width: 100% !important;
        text-align: left !important;
    }
    #top-bar-social.top-bar-right {
        display: none;
    }
}

@media only screen and (min-width: 960px) {
    .footer-box.span_1_of_4.col.col-2 {
        padding-left: 5% !important;
    }
    .footer-box.span_1_of_4.col.col-3 > * {
        max-width: 350px;
    }
}

@media only screen and (max-width: 959px) {
    body:not(.separate-layout) .content-area {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 1199px) {
    .home-promo-box-section {
        justify-content: center;
    }
    .home-promo-box-section > div {
        width: 25%;
    }
}
@media only screen and (min-width: 768px) {
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels, 
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels::after, 
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels::before {
        border-color: #ebebeb;
        border: none !important;
    }
}
@media only screen and (max-width: 767px) {
    .home-promo-box-section > div {
        width: 33.33%;
    }
    .img-right-section > div:first-child {
        order: 2;
    }
    .img-right-section > div:last-child {
        order: 1;
    }
    .tfree-client-testimonial {
        font-size: 18px !important;
        line-height: 1.7 !important;
    }
    .home-testimonial-section::before {
        width: 100px;
        top: 50px;
    }
    .home-testimonial-section::after {
        width: 100px;
        bottom: -20px;
    }
    .pp_pic_holder.pp_default {
        width: calc(100% - 20px) !important;
        left: 10px !important;
    }
    div.pp_default .pp_content {
        width: 100% !important;
    }
    #pp_full_res #fullResImage {
        width: 100% !important;
        height: auto !important;
    }
    div.pp_default .pp_bottom .pp_middle {
        display: none;
    }
    div.pp_default .pp_content_container .pp_details {
        width: 100% !important;
    }
    .wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
        display: block !important;
    }
    .wpb-js-composer .vc_tta.vc_tta-shape-square .vc_tta-panel-heading {
        display: none !important;
    }
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body {
        border: none !important;
        padding: 0 !important;
    }
    .pp_gallery {
        width: 300px !important;
        display: block !important;
        margin-left: auto !important;
        transform: translateX(-50%);
        padding-left: 10px;
    }
    .pp_gallery > div {
        width: 232px !important;
    }
    .home-testimonial-section {
        padding-top: 80px;
        padding-bottom: 60px;
    }
    #top-bar-inner {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }
    #top-bar-content {
        position: inherit;
        left: 0;
        transform: inherit;
    }
    #top-bar-social li a {
        padding: 0 0 0 12px !important;
        font-size: 16px !important;
        margin-top: 3px !important;
    }
    .service-time ul {
        display: block !important;
    }
    .service-time ul li + li {
        margin-top: 25px;
    }
    .service-time ul li img {
        max-width: 50px;
    }
    .require-check-fields .require span.wpcf7-list-item {
        display: block;
        margin-right: 0 !important;
    }
    .vc_custom_heading.mcg-temp-heading {
        font-size: 26px;
        letter-spacing: 3px;
    }
    .mcg-temp-subheading {
        font-size: 15px;
        letter-spacing: 0.5px;
    }
    .request-quote-title{
        font-size: 32px !important;
        letter-spacing: 2px;
    }
    .information-fields .wpcf7-text {
        font-size: 16px !important;
        height: 50px;
    }
    .details-field textarea {
        font-size: 16px !important;
        height: 140px;
        padding-top: 20px;
    }
    .require-check-fields .require .wpcf7-radio .wpcf7-list-item-label {
        font-size: 15px;
    }
    .send-now-botton input[type="submit"] {
        padding: 16px;
        font-size: 20px;
    }
    .home-testimonial-section .sp-testimonial-free-section .tfree-client-testimonial h2 {
        font-weight: 700 !important;
        font-size: 20px !important;
        line-height: 1.4 !important;
    }
    .home-testimonial-section {
        padding-top: 0;
    }
    .mh-0 {
        height: 0 !important;
    }
    .footer-box.span_1_of_4.col.col-1 img {
        max-width: 180px;
    }
    .full-width-section-content-part, .full-width-section-content-part * {
        text-align: center !important;
    }
    .eapps-instagram-feed-posts-grid-load-more-enabled {
        display: none !important;
    }
    .footer-box.span_1_of_4.col.col-2 {
        display: none;
    }
    #footer-widgets {
        text-align: center;
    }
    .footer-box.span_1_of_4.col.col-1 img {
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .promise-heading {
        justify-content: center;
        margin-top: 10px;
    }
    #footer-widgets {
        padding-top: 80px !important;
        padding-bottom: 20px !important;
    }
	.vc_tta-panel .vc_pageable-slide-wrapper .vc_grid-item {
		width: 50%;
		float: left !important;
	}
}
@media only screen and (max-width: 599px) {
    .home-promo-box-section > div {
        width: 50%;
    }
}
@media only screen and (max-width: 479px) {
    .promo-box-inner img {
        height: 50px;
    }
    .promo-box-inner {
        padding: 20px 15px 15px;
    }
	.promo-box-title {
		font-size: 14px;
		margin-top: 15px;
		line-height: 1.4;
	}
    .promo-box-subtitle{
        line-height: 1.5;
    }
    .request-quote-title{
        font-size: 26px !important;
        letter-spacing: 1px;
    }
    .top-bar-texts {
        font-size: 10px;
        margin-top: 2px;
    }
}